<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.invalidLicenseInfo.description</key>
	<string>Le informazioni sulla licenza ricevute sono errate. Si prega di contattare il supporto tecnico.</string>
	<key>Error.invalidLicenseInfo.title</key>
	<string>Errore Interno</string>
	<key>Error.invalidPayload.description</key>
	<string>Il server ha restituito informazioni errate. Contatta l'assistenza tecnica.</string>
	<key>Error.invalidPayload.title</key>
	<string>Errore interno</string>
	<key>Error.licenseBlacklisted.description</key>
	<string>La tua licenza è stata inserita nella lista nera e non può più essere utilizzata.</string>
	<key>Error.licenseBlacklisted.title</key>
	<string>Licenza bloccata</string>
	<key>Error.licenseExpired.description</key>
	<string>La tua licenza a tempo limitato è scaduta.</string>
	<key>Error.licenseExpired.title</key>
	<string>Licenza scaduta</string>
	<key>Error.noLicenseFound.description</key>
	<string>Nessuna licenza è stata trovata per questo account Boinx Connect.</string>
	<key>Error.noLicenseFound.title</key>
	<string>Mi dispiace</string>
	<key>Error.offline.description</key>
	<string>Non sei connesso a internet.</string>
	<key>Error.offline.title</key>
	<string>Computer non in linea</string>
	<key>Error.serverResponse.description</key>
	<string>Il server ha restituito l'errore %d.</string>
	<key>Error.serverResponse.title</key>
	<string>Errore interno</string>
	<key>Error.subcriptionCancelled.description</key>
	<string>Il tuo abbonamento è stato annullato. Questa licenza non può più essere utilizzata.</string>
	<key>Error.subcriptionCancelled.title</key>
	<string>Abbonamento annullato</string>
	<key>Error.timeout.description</key>
	<string>Si è verificato un timeout. Riprova più tardi.</string>
	<key>Error.timeout.title</key>
	<string>Timeout</string>
	<key>Error.trialDenied.description</key>
	<string>Non sei più idoneo per una prova gratuita, perché hai già ricevuto una prova gratuita in passato.</string>
	<key>Error.trialDenied.title</key>
	<string>Spiacente</string>
	<key>Error.trialExpired.description</key>
	<string>Il tuo periodo di prova gratuito è scaduto. Per continuare a utilizzare questa applicazione, è necessario acquistare un abbonamento.</string>
	<key>Error.trialExpired.title</key>
	<string>Prova scaduta</string>
	<key>Error.unknown.description</key>
	<string>Si è verificato un errore sconosciuto. Si prega di contattare l'assistenza tecnica.</string>
	<key>Error.unknown.title</key>
	<string>Errore sconosciuto</string>
</dict>
</plist>
